uuid: ff7491a6-3b84-47a0-b2fb-ea47555c4e64
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_image
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - filefield_paths
    - image
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: content/images/veranstaltungen
      options:
        slashes: false
        pathauto: false
        transliterate: false
    redirect: false
    retroactive_update: false
    active_updating: false
    file_name:
      value: '[veranstaltung:kuerzel].[file:ffp-extension-original]'
      options:
        slashes: false
        pathauto: false
        transliterate: false
_core:
  default_config_hash: 8VObJnJv_hjY4lTeLQItVAXw66J3uIfRn6zHZ9bFV34
id: veranstaltung.standardveranstaltung.field_image
field_name: field_image
entity_type: veranstaltung
bundle: standardveranstaltung
label: Veranstaltungsbild
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
